« MediaWiki:Vector.css » : différence entre les versions

De Buck Wiki
Aller à la navigation Aller à la recherche
Contenu supprimé Contenu ajouté
Page créée avec « Le CSS placé ici affectera les utilisateurs de l’habillage Vector. : css contenu principal : .mw-body { background-color: #2c2c2c; border: 1px solid #ffa500… »
 
mAucun résumé des modifications
Ligne 7 : Ligne 7 :
border: 1px solid #ffa500;
border: 1px solid #ffa500;
color: #fff;
color: #fff;
}

/* first header */

.mw-body h1 {
color: #ffa500;
}
}

Version du 1 février 2021 à 09:50

/* Le CSS placé ici affectera les utilisateurs de l’habillage Vector. */

/* css contenu principal */

.mw-body {
	background-color: #2c2c2c;
	border: 1px solid #ffa500;
	color: #fff;
}

/* first header */

.mw-body h1 {
	color: #ffa500;
}